Subject: RE: gdb won't run in GUI mode under NT
From: "Nathan" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 16 Aug 2000 00:34:24 -0700

I have a similar issue under Win2K.  I always get the huge error box, 
under any shell (bash, sh, tcsh), but only if ntsec is on in my CYGWIN var:
SET CYGWIN=tty ntea ntsec strace=1
As soon as I remove ntsec, tcl/gdb works again. Unfortunately, in order
to get my ssh2.2.0 working the way I need, ntsec has to be on.  Annoying. 

>The failure occurs if I type "gdb" at a 4NT command line. If, instead, at
>the command line I type "sh" to get a sh prompt, and then type "gdb", it
>fires up in GUI mode just fine.

>It always used to work from 4NT. Has something changed?
[snip]
> Sometimes, I get a huge error box, telling me things like:
> ---------------
> Can't find a usable main.tcl in [various directories...]
> Can't find combobox 1.0...
> Probably means gdb wasn't installed properly.

--
Want to unsubscribe from this list?
Send a message to [email-masked]